/* ===== [ ANASAYFA SLIDER VE BANNER CSS ] ===== */
.slider {    float: left; }
.bannerWrap {    float: left;    width: 100%;    margin: 10px 0px;}
.mSlider {    float: left;    width: 100%;    text-align: center;}
.tablivitrinm {float: left;width: 100%;border-bottom: 1px solid #e5e5e5;margin-bottom: 5px;margin-top: 15px;height:47px;padding:0px 100px;}
.tablivitrinm>li {    float: left;   position: relative;}
.tablivitrinm>li>a {display: block;font-size: 16px ;padding: 0px 20px;font-family:'Muli';color:rgb(25,25,25);font-weight:400;}
.tablivitrinm>.active>a {    color: #fff;}
.tablivitrinm>.active>a {color: #191919;font-weight:700;}
.tablivitrinm>.active>a:before {border-bottom: #e5e5e5 solid 7px;border-left: transparent solid 7px;border-right: transparent solid 7px;position: absolute;content: "";width: 0;height: 0;top: 40px;left: 47%;z-index: 9;}
.tablivitrinm>.active:last-child:before {
  border-top-color: #fff;
}
.tab-pane {    display: none;}
.tab-pane.active {    display: block;}
.tablicontentm {    float: left;    width: 100%;}
.tablicontentm .showcaseArea {margin-top:0;}
.tablicontentm .showcaseAreaContent {margin-top:5px; margin-bottom: 30px;}
.vitrinmenu_twig {/* position:relative; */}
.vitrinmenu_twig li {background-position: 5px 7px !important;background-size: 16px !important;background-position: 7px 9px !important;}
.vitrinmenu_twig li:first-child {border-top:none;}
.vitrinmenu_twig li a {display:block;font: 13px/30px ralewaymedium;padding:0 5px;}
.vitrinmenu_twig li i {font-size:20px; display: none;}
.vitrinmenu_twig li.top_cat29{background: url(category_images/t4606343382_1.jpg) no-repeat;}
.vitrinmenu_twig li.top_cat33{}
.vitrinmenu_twig li.top_cat39{}
.vitrinmenu_twig li.top_cat45{}
.vitrinmenu_twig li.top_cat46{}
.vitrinmenu_twig li.top_cat47{}
.vitrinmenu_twig li.top_cat48{}
.vitrinmenu_twig li.top_cat49{}
.instaImg {
    text-align:  center;
}


.banners {margin-top:20px;}
.banners a img {transition: all 0.3s ease;}
.banners a img:hover {transform: scale(1.1);transition: all 0.3s ease;}

.vitrinmenu_twig li a {
    width: 100%;
    height: auto;
    background-size: 200% 100%;
    /* background: linear-gradient(to right, #666 50%, #666 50%), linear-gradient(to right, #addbcb 50%, transparent 50%); */
    transition: background-position 0.5s;
    background-size: 200% 100%;
    background-repeat: no-repeat;
    background-position: 100% top, 100% top;
    -webkit-background-clip: text, border-box;
    background-clip: text, border-box;
}
.vitrinmenu_twig li a:hover {
    background-position: 0% top, 0% top;
}

ul.hmenu>li a {position: relative;top:0px;transition: all 0.5s ease;}
ul.hmenu>li:hover a {
  top: -4px;
  transition: all 0.5s ease;
}

@media (max-width: 991px) {

.slider{float:none;}
}


@media (max-width: 767px) {
.tablivitrinm {    margin-bottom: 8px;padding:0px;}
.tablivitrinm>li>a {font-size: 11px!important;padding: 9px 9px;}
.tablivitrinm>.active:before {border-top-width: 35px;top: -1px;right: -1%;}
  .tabWrap .listingProductListing.listingProductListingFull {width:50%!important;}
}
